* {
    margin: 0;
    padding: 0;
    outline: 0;
    font: 500 18px Poppins;
}

html, body {
    height: 100%;
    margin: 0
}

body {
    background-image: url(./images/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    font-size: 18px;
}

header {
    display: flex;
    height: 180px;
    padding: 5px;
    color: #32264D;
    text-align: center; 
    justify-content: center;   
    font-size: 20px;
    font-weight: 600;
    border-top: 20px solid #0b6835;
}


main {height: 100%;
}

header .logo {
    color: #033468;
    justify-content: start;
    flex: 1;
}

button {
    border: none;
    color: #fff;
    padding: 10px;
    background:  #0b6835;
    font-weight: bold;
    font-size: 18px;
    transition: 1s;
    margin-top: 26%;
    margin-right: 25%;
}

button:hover {
    background: #0a301b;
}

input {
    margin: 10px 0;
    width: 100%;
    outline: 0;
    border: thin solid #033468;
    padding: 7px 4px;
    border-radius: 10px;
    margin-top: 10px;
}


#form_cadastro {
    height: 85%;
    display: flex;
    justify-content: center; 
    align-items: start;
}

#form_cadastro .input-block {
    max-width: 1000px;
    padding: 15px;
    border: none;
    border-radius: 10px;
    transition: 1s;
    justify-content: flex-end;    
}
    
#form_cadastro .input-block input:hover{
    border-style: solid;
    border-radius: 10px;
    border-width: 1.5px;
    border-color: #0b6835;
}


footer {
    display: flex;
    background-color: #0a301b;
    height: 60px;    
    color: white;
    font-weight: 900;
    justify-content: center;
    align-items: center;  
}

img {
    width: 160px;
    margin: 10px, 0px;
}

select {
    background: transparent;
    margin: 10px;
    border: thin solid #033468;
    border-radius: 10px;
    font-size: 14px;
    height: 30px;
    padding: 5px; /* If you add too much padding here, the options won't show in IE */
}

 select:hover{
    border-style: solid;
    border-radius: 10px;
    border-width: 1.5px;
    border-color: #0b6835;
 }
